New to packaging - What version to use?

Kevin Cunningham firestormx37 at gmail.com
Wed Feb 6 17:45:11 GMT 2008


Hi,

I am new to packaging and looking to tackle some easy packages.  I found one
that I am going to try, but had a general question.  When packaging, which
version of the source should be used?  Obviously, I would want to use a
recent version, but does that include beta releases or should I go with the
last release version.  Ex:  I have the choice between 4.0.0-1 and
4.0.0beta1-1 and 4.0.0beta3-1.  Should I just choose the 4.0.0-1 to be safe?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-motu-mentors/attachments/20080206/3d71ab8e/attachment.htm 


More information about the Ubuntu-motu-mentors mailing list